[VIM] PSArt ?

Steven M. Christey coley at linus.mitre.org
Wed Nov 4 13:21:21 UTC 2009

BUGTRAQ:20091030 PSAtr v1.2 Sql Injection

OK, so nearly everybody in the VDB world is listing the PSArt 1.5 news.asp
id SQL injection vulnerability, but I can't figure out who the vendor is
and whether it's even site-specific or not.  I don't see any vendor links
in the DBs.  Does anybody have something conclusive?

- Steve

More information about the VIM mailing list